{
  "Views": [
    {
      "Type": "Group",
      "Name": "Export",
      "Component": {
        "Name": "Details",
        "Attributes": { "TopLevel": true, "Style": "Tiled", "FilterByCategory": false },
        "Children": [
          {
            "Name": "Views",
            "Children": [ { "Name": "View", "Attributes": { "Title": "Export Settings" } } ]
          }
        ]
      }
    },
    {
      "Type": "Instanced",
      "Name": "Export Settings",
      "Component": {
        "Name": "Details",
        "Children": [
          {
            "Name": "InstancedAttributes",
            "Children": [
              { "Name": "Att", "Attributes": { "Name": "Options", "Type": "ExportSpec" } }
            ]
          }
        ]
      }
    }
  ]
}
